Multiple Asterisk Products 'unpacksms16()' Function Buffer Overflow Denial of Service Vulnerability

Bugtraq ID: 64364
Class: Boundary Condition Error
CVE: CVE-2013-7100
Remote: Yes
Local: No
Published: Dec 16 2013 12:00AM
Updated: Apr 13 2015 09:15PM
Credit: Jan Juergens
Vulnerable: Debian Linux 6.0 sparc
Debian Linux 6.0 s/390
Debian Linux 6.0 powerpc
Debian Linux 6.0 mips
Debian Linux 6.0 ia-64
Debian Linux 6.0 ia-32
Debian Linux 6.0 arm
Debian Linux 6.0 amd64
Asterisk Certified Asterisk 1.8.11-cert2
Asterisk Certified Asterisk 1.8.11-cert1
Asterisk Asterisk Open Source 1.8.3.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus